[KillMonCount]
EvilCentipede=3
PetLeveler=440
[HourLogOnlinHum]
OnlineHumCount_965616=8
OnlineHumCount_965617=8
OnlineHumCount_965618=5
OnlineHumCount_965619=5
OnlineHumCount_965620=2
OnlineHumCount_965621=1
OnlineHumCount_965622=1
OnlineHumCount_965623=1
OnlineHumCount_965624=2
OnlineHumCount_965625=3
OnlineHumCount_965626=6
OnlineHumCount_965627=4
OnlineHumCount_965628=6
OnlineHumCount_965629=11
OnlineHumCount_965630=10
OnlineHumCount_965631=11
OnlineHumCount_965632=7
OnlineHumCount_965633=9
OnlineHumCount_965634=12
OnlineHumCount_965635=12
OnlineHumCount_965636=12
OnlineHumCount_965637=11
OnlineHumCount_965638=14
OnlineHumCount_965639=14
